.version.index /* version checker */
{
	color: #0000F9;
	background-color: #C6BA6A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1136px;
	min-height: 579px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u564,#u564-bw
{
	z-index: 2;
	height: 2px;
}

#u28975
{
	z-index: 43;
	width: 181px;
	margin-top: 13px;
}

#u28900-6
{
	z-index: 45;
	display: block;
	vertical-align: top;
	margin-left: 259px;
	margin-top: 66px;
	position: relative;
}

#u28544
{
	z-index: 3;
	width: 1615px;
	padding-bottom: 6px;
	left: -238px;
	margin-top: 203px;
}

#u28552-4
{
	z-index: 13;
	margin-right: -10000px;
	margin-top: 30px;
	left: 350px;
}

#u28553-4
{
	z-index: 17;
	margin-right: -10000px;
	margin-top: 30px;
	left: 609px;
}

#u28550-4
{
	z-index: 5;
	margin-right: -10000px;
	margin-top: 30px;
	left: 862px;
}

#u28551-4
{
	z-index: 9;
	margin-right: -10000px;
	margin-top: 30px;
	left: 1132px;
}

#pu28545
{
	width: 0.01px;
	margin-left: -236px;
}

#u28545
{
	z-index: 4;
	width: 1613px;
	margin-right: -10000px;
}

#u28554-4
{
	z-index: 21;
	width: 520px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 545px;
}

#u28581
{
	z-index: 25;
	width: 1597px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 16px;
}

#u28555
{
	z-index: 26;
	width: 71px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u28558
{
	z-index: 28;
	width: 193px;
	margin-right: -10000px;
	left: 1404px;
}

#u28571
{
	z-index: 41;
	width: 25px;
	margin-right: -10000px;
}

#u28567
{
	z-index: 39;
	width: 25px;
	margin-right: -10000px;
	left: 28px;
}

#u28569
{
	z-index: 37;
	width: 25px;
	margin-right: -10000px;
	left: 56px;
}

#u28563
{
	z-index: 35;
	width: 25px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 84px;
}

#u28559
{
	z-index: 33;
	width: 25px;
	margin-right: -10000px;
	left: 112px;
}

#u28565
{
	z-index: 31;
	width: 25px;
	margin-right: -10000px;
	left: 140px;
}

#u28561
{
	z-index: 29;
	width: 25px;
	margin-right: -10000px;
	left: 168px;
}

body
{
	position: relative;
	min-width: 1136px;
}

#page .verticalspacer
{
	clear: both;
}

